<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.metadata.web">
    <dependencies>
        <package name="org.jboss.metadata.common"/>
        <package name="org.jboss.staxmapper"/>
        <package name="org.jboss.logging"/>
    </dependencies>
</package-spec>